html,
body {
    height: 100%;
    background-color: #fff;
}
body {
    font-family: 'Roboto', sans-serif;
    font-size:16px;
    color: #313131;
    font-weight:300;
}
h1, h2, h3 {
    font-weight:300;
    padding:0;
    margin: 0;
}
h1 {
    font-size:22px;
    line-height: 26px;
    font-weight:400;
}
h2 {
    font-size:19px;
    line-height: 23px;
}
h3 {
    font-size:17px;
    line-height: 20px;
}
strong {
    font-weight:400;
}
.text-uppercase {
    text-transform: uppercase;
}
.text-big {}
.mt-10 {margin-top:10px !important;}
.mt-20 {margin-top:20px !important;}
.mt-30 {margin-top:30px !important;}
.mt-60 {margin-top:60px !important;}
.mt-80 {margin-top:80px !important;}
.mt-100 {margin-top:100px !important;}
.mt-120 {margin-top:120px !important;}
.cabecera {
    padding:15px 0;
}
.cabecera .cabecera-img {}
.cabecera .cabecera-datos {
    color: #313131;
    font-size: 13px;
    list-style: none;
    padding:20px 0;
    text-align: center;
}
.cabecera .cabecera-datos li {
    list-style: none;
    display:inline-block;
    padding:5px 0;
    text-align: center;
}
.cabecera .cabecera-datos li:last-child {
    padding-left:30px;
}
.cabecera .cabecera-datos i {
    padding-right:10px;
    margin-right:10px;
    border-right: 1px solid #e1e1e1;
    color:#9DC11B;
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 10px;
    font-weight: 400;
    font-size:14px;
}
.form-group {
    margin-bottom: 25px;
}
.form-control {
    height: 34px;
    padding: 6px 0;
    font-size: 14px;
    line-height: 1.42857143;
    color: #757575;
    background-color: transparent;
    border:0;
    border-bottom: 1px solid #ccc;
    -webkit-border-radius: 0;/*Safari, Chrome*/
    -moz-border-radius: 0;/*Firefox*/
    border-radius: 0;
    -ms-filter: none;/*IE 8*/
    -moz-box-shadow: none;/*FF 3.5+*/
    -webkit-box-shadow: none;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
    box-shadow: none;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
    filter:none;
    -webkit-transition: all ease 0.4s;
    -o-transition: all ease 0.4s;
    transition: all ease 0.4s;
}
.form-control:focus,
.form-control:hover {
    border-bottom-color: #66afe9;
    outline: 0;
    -ms-filter: none;/*IE 8*/
    -moz-box-shadow: none;/*FF 3.5+*/
    -webkit-box-shadow: none;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
    box-shadow: none;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
}

.form-control[readonly] {
    background-color: #fff;
    border-bottom: 0;
    color: #3d5170;
    font-size:17px;
}
.help-block {
    margin-top: 5px;
    margin-bottom: 10px;
    color: #818ea3;
    font-size:13px;
}
.help-block i {
    color:#818ea3;
    padding-right:8px;
}
.alert-dismissable .close, .alert-dismissible .close {
    top:-10px;
    right: -10px;
}
.close {
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    opacity: .7;
}
.close:hover,
.close:focus {
    color: #fff;
    opacity: 1;
}
.alert {
    padding: 15px;
    margin-bottom: 0;
    border: 1px solid transparent;
    -webkit-border-radius: 0;/*Safari, Chrome*/
    -moz-border-radius: 0;/*Firefox*/
    border-radius: 0;
    font-size:14px;
    word-wrap: break-word;
}
.alert i {
    padding-right: 15px;
    position: relative;
    font-size: 18px;
}
.alert-success {
    color: #fff;
    background-color: #4CAF50;
    border-color: #4CAF50;
}
.alert-danger {
    color: #fff;
    background-color: #c91e12;
    border-color: #c91e12;
}
.btn {
    border: none;
    border-radius: 3px;
    position: relative;
    padding: 12px 30px;
    margin: 0;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0;
    will-change: box-shadow, transform;
    transition: box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1), background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1), color 0.2s cubic-bezier(0.4, 0, 0.2, 1);
    background: transparent;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}
.btn::-moz-focus-inner {
    border: 0
}
.btn:hover,
.btn:focus {
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.18), 0 8px 16px rgba(0, 0, 0, 0.36)
}
.btn-warning,
.btn-warning:hover,
.btn-warning:active,
.btn-warning:focus {
    background-color: #fbc02d !important
}
.btn-danger,
.btn-danger:hover,
.btn-danger:active,
.btn-danger:focus {
    background-color: #f44336 !important
}
.btn-info,
.btn-info:hover,
.btn-info:active,
.btn-info:focus {
    background-color: #03a9f4 !important
}
.btn-success,
.btn-success:hover,
.btn-success:active,
.btn-success:focus {
    background-color: #4caf50 !important
}
.btn-primary,
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
    background-color: #428bca !important
}
.btn-default,
.btn-default:hover,
.btn-default:active,
.btn-default:focus {
    background-color: #fff;
    color: rgba(0, 0, 0, 0.87)
}
.btn-circle {
    border: none;
    outline: none !important;
    overflow: hidden;
    width: 25px;
    height: 25px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    padding: 0;
    margin-left:10px;
}
.btn-circle i {
    font-size: 10px;
    position: relative;
    left: auto;
    right:auto;
    top:5px;
    padding-left:0px;
}
.btn-circle-md {
    border: none;
    outline: none !important;
    padding:0;
    overflow: hidden;
    width: 30px;
    height: 30px;
    -webkit-border-radius: 50% !important;
    -moz-border-radius: 50% !important;
    -ms-border-radius: 50% !important;
    border-radius: 50% !important;
    margin-left:10px;
}
.btn-circle-md i {
    font-size: 13px !important;
    position: relative !important;
    line-height:30px;
}
.btn-circle-lg {
    border: none;
    outline: none !important;
    padding:0;
    overflow: hidden;
    width: 45px;
    height: 45px;
    -webkit-border-radius: 50% !important;
    -moz-border-radius: 50% !important;
    -ms-border-radius: 50% !important;
    border-radius: 50% !important;
    margin-left:10px;
}
.btn-circle-lg i {
    font-size: 16px !important;
    position: relative !important;
    line-height:45px;
}
.btn-opc {
    position: absolute;
    top: 0;
    right: -40px;
    -webkit-transform: translate3d(-55px, -25px, 0);
    transform: translate3d(-55px, -25px, 0);
    z-index: 2;
}
.separador {
    width: 100%;
    display: block;
    height: 1px;
    margin: 15px 0;
    background: #e1e1e1;
}
.key {
    margin-bottom: 10px;
    font-weight: 400;
    font-size:14px;
}
.value {
    height: 34px;
    padding: 6px 0;
    font-size: 14px;
}

.StripeElement {
    background-color: transparent;
    padding: 6px 0;
    border-radius: 0;
    border:0;
    height: 34px;
    color: #757575;
    border-bottom: 1px solid #ccc;
    font-size: 14px;
    line-height: 1.42857143;
    -webkit-border-radius: 0;/*Safari, Chrome*/
    -moz-border-radius: 0;/*Firefox*/
    border-radius: 0;
    -ms-filter: none;/*IE 8*/
    -moz-box-shadow: none;/*FF 3.5+*/
    -webkit-box-shadow: none;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
    box-shadow: none;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
    filter:none;
    -webkit-transition: all ease 0.4s;
    -o-transition: all ease 0.4s;
    transition: all ease 0.4s;
}
.StripeElement--focus {
    border-bottom-color: #66afe9;
    outline: 0;
    -ms-filter: none;/*IE 8*/
    -moz-box-shadow: none;/*FF 3.5+*/
    -webkit-box-shadow: none;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
    box-shadow: none;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
}
.StripeElement--invalid {
    border-color: #c91e12;
}
.StripeElement--webkit-autofill {
    background-color: #fefde5 !important;
}
.footer {
    border-top:1px solid #e1e1e1;
    margin-top:20px;
    padding:15px 0;
    font-size:13px;
    font-weight:300;
}